QLTS_DHKH - Lap trinh #4268

An bét théng tin 6 DMVT
08/06/2023 10:39 - D6 Kién Trung

Status: béng Start date: 08/06/2023

Priority: Trung binh Due date:

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202306081039-hdeOk.png

History

#1 - 08/06/2023 11:14 - Vii Hoi

- Assignee changed from Anonymous to Tran van Viét

#2 - 08/06/2023 15:11 - Tran van Viét

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
